/*
________________________________________
EX_word common_class.css
update 051212
________________________________________
*/


/*exMainNavi
________________________________________*/
.cleear{clear:both;}
.left{float:left; margin-right:-15px;}
.right{float:right; margin-left:-15px;}
.cap{font-size:95%;}
ul.disc li{background:transparent url(../img/ico_disc.gif) -5px 0.1em no-repeat; margin-bottom:5px; padding-left:10px !important;}
ul.indent{padding-left:1.3em !important;}
ul.indent li{text-indent:-1.3em;}
ul.etc{text-align:center;}
ul.etc li{float:left; width:170px; margin:5px 5px 15px 5px;}
ul.etc03{text-align:center; width:650px; margin-right:-650px !important;}
ul.etc03 li{float:left; width:165px; margin:5px 20px 15px 0 !important; text-align:left;}
p.closeBtn{text-align:right;}